*{
    margin: 0;
    padding: 0;
}
:root{
    --main: #D65924;
    --purple: #372C48;
    --purpleRGB: 83, 66, 110;
    --greymain: #D0CECC;
    --greygradient: linear-gradient(0deg,rgba(180, 176, 175, 1) 0%, rgba(208, 206, 204, 1) 100%);
    --greysecondary: #B4B0AF;
    --greythird: #C3C1C0;
    --textcolor: #fff;
    --textDarkcolor: #433833;
    --maingradient: linear-gradient(180deg, rgba(83, 66, 110, 1) 0%, rgba(55, 44, 72, 1) 100%);
}
.relative{
    position: relative!important;
}
.spacing{
    padding: 64px 0;
    padding: 64px 0 0;
}
.spacing.final{
    padding-top: 32px;
}
.spacing.finalp{
    padding: 45px 0 25px;
}
.spacing-m{
    padding: 32px 0;
}
.spacing-s{
    padding: 16px 0;
}
.spacing128{
    padding: 128px 0 0;
}
.lightgrey{
    background-color: var(--greymain) ;
}
.darkgrey{
    background-color: var(--greysecondary);
}
.othergrey{
    background-color: var(--greythird);
}
.aubergine{
    background-color: var(--textcolor);
}
.boxcontainer{
    border: 1px solid #707070;
    padding: 0;  
}
img.publikation{
    border-radius: 8px;
}
a, 
header a{
    text-decoration: none!important;
}
nav {
  position: relative;
  z-index: 20;
  display: flex;
  justify-content: right;
  gap: 32px;
  margin-top: 6px;

}
nav ul, .navigation ul {
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
  list-style: none;
  margin: 0 0 0 32px;
}
nav ul li:first-child {
margin: 0!important;
}
nav ul li a, 
.navigation ul li a {
  color: var(--textcolor);
  font-weight: 300;
  height: 36px;
  line-height: 36px;
  position: relative;
  display: block;
  font-size: 17px;
  font-size: 1.0625rem;
}
nav ul li a:hover{
    color: var(--main);
}
.boxinner1-1{
    position: relative;
    height: 0;
    padding-bottom: 50%;
  
}
.boxinnerratio{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
      overflow: hidden;
    top: 0
}
html{
    font-size: 100%;
	scroll-behavior: smooth;
}
@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

body{
    font-size: 16px; font-size: 1rem; line-height: 1.3333;padding-bottom: 1.333rem;
    color: var(--textcolor);
    font-weight: 400;
    background-color: var(--greymain);
    background: var(--greygradient);
   
}
h1, h2, h3, h4, h5{
    font-weight: 300;
}

h1 {font-size: 48px; font-size: 3rem; line-height: 42px; }
h2 {font-size: 40px; font-size: 2.5rem; line-height: 1.2; padding-bottom: 1.2rem;}
h3 {font-size: 24px; font-size: 1.5rem; line-height: 1.6; padding-bottom: 1rem; font-weight: 300; color: var(--textDarkcolor);}
h4 {font-size: 30px; font-size: 1.875rem; line-height: 1.33; color: #fff; margin: 16px 0; font-weight: 600; letter-spacing: 2px; }

h5{font-size: 24px; font-size: 1.5rem; line-height: 1.33;  font-weight: 400; letter-spacing: 2px; }
p, .regularlist li, .accordion li{ font-size: 24px; font-size: 1.5rem; line-height: 1.41;padding-bottom: 1rem; font-weight: 300;}
p.medium, .kontakt p, .datenschutz p, .datenschutz ol li{font-size: 24px; font-size: 1.5rem; line-height: 1.333;padding-bottom: 1.75rem;}
.teaser p{
     font-size: 36px;
  font-size: 2.25rem;
 
  line-height: 46px;
}
.blankPage,
.blankPage p, 
.blankPage h2, 
.blankPage h3 
{
    color: var(--purple) ;
} 
.spacing60{
    height: 0;
    padding: 60px 0 0;
    display: block;
}
.regularlist li{
    font-size: 24px;
    font-size:1.5rem        
}
ul.vitalist li{
    font-size: 30ox;
    font-size:1.875rem
}
ul.legal li{
    font-size: 24ox;
    font-size:1.5rem;
    list-style: disc
}
ol {
    padding-left: 0!important
}
ul.legal{
margin: 0px 0 24px 0!important;    
}
ul.vitalist {
margin: 0px 0 48px 30px!important;
}
.regularlist 
.datenschutz p{
    font-weight: 400;
}
.datenschutz .bold{
    font-weight: 600;
}
.datenschutz ol li{
    color: var(--purple);
}

ol{
    margin: 50px 0;
   list-style: none; 
   counter-reset: li;  
}  
ol > li > ol{
    counter-reset: li2;
     margin: 24px 0;
}
ol > li::before {content: counter(li)'.'; 
color: #fff;
  display: block;
  position: absolute;
  left: 0px;
  font: 600 1.875rem/1.333 Fira;
  }
.blankPage ol > li::before{
   color: var(--purple) 
}
ol  > li {counter-increment: li}

li > ol > li{counter-increment: li2;
}

li > ol > li::before {content: counter(li2)'.'; 
color: var(--textcolor);
font-size: 1.5rem;
font-weight: 200;
 }
 

/* .datenschutz ol > li::before {
    display: none;
}
.datenschutz ol > li{
    padding-bottom: 0;
} */
.datenschutzz  ol > li h3 {
padding-left: 32px!important;
}

.datenschutzz  li > ol > li{
    padding-left: 24px;
}
.datenschutzz ol > li h3{
    padding-left: 0;
}

ol li,
ol li p{
    font: 200 1.5rem/1.333 Fira;
    position: relative;
}
ol li h3{
    color: #fff;
     font: 600 1.875rem/1.333 Fira;
     margin-bottom: 16px;
     padding-left: 32px;
     text-transform: uppercase;
     letter-spacing: 3px;
}
ol.li-spacingbottom > li{
    
    padding-bottom: 32px;    
}

.blankPage h1{
    font-size: 3rem;
    line-height: 1.5;
    color: #fff;
    letter-spacing: 3px;   
    padding: 1rem 0;
    font-weight: 700;
}
h2.points{
font: 200 3rem/1.25 Fira;
}
.whiteBox{
    background-color: #fff;
    color: var(--textDarkcolor);
    border-radius: 8px;
}
.whiteBox p{
     color: var(--textDarkcolor);
font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.41;
}
.whiteBox h2{
    color: var(--main);
}
.colorwhite,
.colorwhite *{
    color: #fff;
} 
h5.colorwhite a{
    color: var(--purple)!important;
    font-size: 24px ;   
    text-transform: none!important; 
    letter-spacing: 0;
    font-weight: 200;
}

h5.colorwhite a:hover{
    text-decoration: underline;
}

.spaceing {
  display: inline-block;
  width: 32px;
}

.regularlist ul{
    margin: 0 0 48px 36px;
    margin: 0 0 48px 24px;
}
.regularlist li{
    padding: 0;
}

header{
    background-color: rgba(var(--purpleRGB), .35);
    height: 96px;
    padding: 24px 0 0;
    padding: 18px 0 0;
    box-sizing: border-box;
    transition: all 0.5s; 
    position: fixed;
    width: 100%;
    z-index: 999;
}
header.scrolled, 
.blankPage header.scrolled{
    background-color: rgba(var(--purpleRGB), .85)!important;
    height: 88px;
    padding: 14px 0 ;

}

header.blankPage{
    background-color: rgba(var(--purpleRGB),1 )!important;; 
}
#logo{

}
#logo img{
    display: block;
    float: left;
    height: 60px;
    width: auto;
   transition: all 0.5s; 
}
header.scrolled #logo img{
    height: 48px;
    margin-top: 6px;
}
a.tel,
a.mail{
    display: inline-block;
    background: url(../img/tel.svg) left 50% no-repeat;
    background-size: 18px;
    padding-left: 32px;
    color: #000;
    height: 18px;
    font-size: 18px;
    line-height: 18px;
}
a.mail{
    background-image: url(../img/mail.svg);
    background-size: 27px 18px; 
    background-position: right 50%;
}  
header li{
    list-style: none;
    margin-bottom: 24px;
}


.hero {
    position: relative;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 0;
}
.hero-content{
    position: relative;
    z-index: 5;
}

.hero-text{
    width: 50%;
    left: 50%;
    text-align: center;
    position: absolute;
    left: 270;
    top: 360px;
    z-index: 5;
}
.landingpage .hero-text{
    padding-right: 24px;
}
.landingpage .hero-text h1{
    font-size: 2.5rem;
    line-height: 42px;
    margin-bottom: 24px;
}
.landingpage .hero-text p{
    font-size: 20px;
     line-height: 1.2;
}
.hero-text.aboutMe{
      left: 40px;
}
    .hero-headline span {
    color: var(--main);
    }
    h1.hero-headline{
        font-size: 3rem;
        line-height: 64px;
    }

    /* Tagline bar */
    .hero-tagline {
      position: absolute;
      z-index: 2;
      background: rgba(var(--purpleRGB), .5);
      height: 64px;
      bottom: 0;
      left: 0;
      right: 0;
    }
    .hero-tagline.opac {
         background: rgba(var(--purpleRGB), .8);
    }

    .hero-tagline ul {
      list-style: none;
      margin: 0;
      padding: 0;

    }

    .hero-tagline li {
    width: 33%;
    display: block;
    float: left;
      font-size:48px;
      font-weight: 300;
      height: 46px;
      height: 64px;
      line-height: 46px;
      line-height: 64px;
      letter-spacing: 0.04em;
    }
    .hero-tagline.single li{
        width: 100%;
        text-align: center;
    }


    .section-intro {
        background-color: var(--purple);
        background: var(--maingradient);
        padding: 96px 0 128px;

    }

.card {
    border: none!important;
    border-radius: 8px!important
}
.card-image {
    width: 100%;
    height: 248px;
    border-radius: 8px ;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* background-size:  auto 100%; */
    }
.card-img-label {
    position: absolute;
    z-index: 1;
    top: 12px;
    left: 0;
    right: 0;
    font-weight: 500;
    font-size: 34px;
    text-shadow: 0 1px 4px rgba(0,0,0,.2);
}
.service-card .card-text {
 
    padding: 16px;
    height: 200px;
}
.service-card .card-text p{
       font-size: 20px;
    line-height:26px;
    color: var(--purple);
    margin: 0!important;
    padding: 0!important;
}

.button, 
button {
    font-size: 16px;
    /* letter-spacing: .08em; */
    color: #fff;
    background-color: var(--main);
    border: 1px solid  var(--main);
    border-radius: 8px;
     transition: background .2s, color .2s;
     display: block;
     height: 40px;
     text-decoration: none;
     line-height: 40px;
     font-weight: 500;

}
.button.primary{
    display: inline-block!important;
    padding: 0 24px;
}
.button:hover,
button:hover{
     color:var(--main);
    background-color: #fff;

}
 .button.secondary {
    
   color: var(--main);
    border: 1px solid  var(--main);
    background-color: #fff;
    background: transparent;
   
    }

    .button.secondary:hover {
      background: var(--main);
      color: #fff
    }


    .section-faq, 
    section.preFooter {
        background-color: #fff;
        padding: 128px 0;
        color: var(--textDarkcolor)
    }
    .section-faq p,
    .section-faq li{
        color: var(--textDarkcolor)
    }


    
    .faq-title {

      color: var(--main);
      text-align: center;
      font-size: 48px;
      font-size: 3rem;
      margin-bottom: 80px
    }
    .faq-title span {
  display: inline-block;
  text-align: left; /* Richtet den Inhalt am ersten Buchstaben aus */
 
}
 .faq-title span small {
     font-size: 24px;
  letter-spacing: 0.02;
  line-height: 36px;
  color: var(--textDarkcolor);
  font-weight: 500;
  padding-left: 3px;
}

    .accordion-item {
      border: 1px solid var(--textDarkcolor)!important;
      border-radius: 4px!important;
      margin-bottom: 16px
    }
    .accordion-item h3 {
        /* padding: 24px; */
         font-size: 1.5rem!important;
         padding: 0;
         font-weight: 300;
    }

      .accordion-header{
        background-color: transparent
      }

    .accordion-button {
      
      font-size: 1.5rem!important;
      color: var(--clr-text);
background: transparent!important;
      box-shadow: none !important;
      border-radius: 0 !important;
      height: 64px;
      padding: 24px 40px!important;
          font-weight: 300;
    }

    .accordion-button:not(.collapsed) {
      color: var(--clr-accent);
      background: var(--clr-white);
    }

    .accordion-button::after {
      /* custom chevron via Bootstrap override */
      filter: none;
      filter: invert(41%) sepia(82%) saturate(1478%) hue-rotate(345deg) brightness(89%) contrast(90%)!important;
 background-size: 64px auto!important;
  width: 64px!important;
      height: 64px!important;
      /* width: 80px!important;
      height: 80px!important;
       background-color: var(--main)!important; 

      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%D65924' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e")!important; */
    }

    .accordion-body {
      font-size: 1rem;
      color: var(--clr-text-muted);
      line-height: 1.75;
          padding: 24px 40px!important;
    }
    .accordion-button:not(.collapsed) {
        background-color: transparent!important;
        color: var(--main)!important;
        /* margin-bottom: 32px; */
        border-bottom: 1px solid #ddd!important;
    }

footer{
     background-color: var(--purple);
        background: var(--maingradient);
        padding: 128px 0 0!important;
}
footer p, 
footer a, footer h4{
    color: #fff!important;
     font-size: 24px;
}
footer li a:hover{
    text-decoration: underline!important;
}
footer {
    background-color: var(--purple);
    background: var(--maingradient);

}
/* Hover-Effekte für die Links */
.legal-links a:hover, 
.contact-info a:hover {
    opacity: 0.7;
    transition: opacity 0.2s ease-in-out;
}
footer ul{
    margin-top: 32px 0 0 0!important;
    padding: 0!important
}
footer li{
    padding: 32px 0 0 0!important;
    list-style: none!important;
}
footer li a{
    font-weight: 300;
}
footer .copyright-text{
    font-size: 20px;
    font-weight: 300;
}



a#totop{
    display: block;
    background-color: var(--purple);
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 2px;
    position: fixed;
    bottom: 24px;
    right: 24px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#totop::after {
    width: 0; 
    height: 0; 
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
    content: ' ';
    position:relative;
    top: -17px;
}
#totop:hover {
    cursor: pointer;
    background-color: var(--main);
}
#totop.show {
    opacity: 1;
    visibility: visible;
}
section.preFooter  h2{
    color: var(--main);
}
section.preFooter  {
    /* background: var(--maingradient); */
    /* background-color: rgba(var(--purpleRGB), .05); */
    /* background: linear-gradient(0deg,rgba(55, 44, 72, .3) 0%, rgba(83, 66, 110, .3) 100%); */
background: #fff linear-gradient(0deg,rgba(55, 44, 72, .3) 0%, rgba(83, 66, 110, .3) 100%);
}